
.marcas{
  padding:4rem 0;
  background-color: whitesmoke;
}
#exampleSlider-marcas {
  position: relative;
}
#exampleSlider-marcas .MS-content {
  margin: 0px 5%;
  overflow: hidden;
  white-space: nowrap;
}
#exampleSlider-marcas .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  border-right: none;
  width: 20%;
}
#exampleSlider-marcas .MS-content .item i {
  font-size: 3rem !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10% 0 !important;
}
#exampleSlider-marcas .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 25% !important;
}
#exampleSlider-marcas .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider-marcas .MS-controls .MS-left {
  left: 2% !important;
}
#exampleSlider-marcas .MS-controls .MS-right {
  right: 2% !important;
}

#exampleSlider-blog {
  position: relative;
}
#exampleSlider-blog .cuerpo{
  padding:2rem ;
  height: 30rem;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#exampleSlider-blog h3{
  color:black;
  font-family: textos-bold;
  font-size: 1.2rem;
  text-align: justify;
}
#exampleSlider-blog p{
  margin-top:1.5rem !important;
  font-size: 1rem;
  text-align: justify;
  font-family: textos-light;
}
#exampleSlider-blog .MS-content {
  margin: 0px 5%;
  overflow: hidden;
  white-space: nowrap;
}
#exampleSlider-blog .MS-content .item {
  display: inline-block;
  height: 100%;
  overflow: hidden;
  position: relative;
  vertical-align: top;
  border-right: none;
  width: 50%;
  white-space: normal;
}
#exampleSlider-blog.MS-content .item .content{
  overflow: hidden !important;
}
#exampleSlider-blog .MS-content .item .content img{
  transition: 0.5s !important;
}
#exampleSlider-blog.MS-content .item .content img:hover{
  transform: scale(1.2);
}
#exampleSlider-blog .MS-controls button {
  position: absolute;
  border: none;
  background: transparent;
  font-size: 30px;
  outline: 0;
  top: 40% !important;
}
#exampleSlider-blog .MS-controls button i{
  color:var(--azul);
}
#exampleSlider-blog .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider-blog .MS-controls .MS-left {
  left: 2% !important;
}
#exampleSlider-blog .MS-controls .MS-right {
  right: 2% !important;
}

@media (max-width: 1260px){
 
}
@media (max-width: 1100px){

  }
}
@media (max-width: 970px){
  #exampleSlider-blog .cuerpo{

  }
}